<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo SYS_CHARSET ?>" />
<title><?php echo $channeltitles ?> _<?php echo $sys_title ?></title>
<meta name="keywords" content="<?php echo $channeltitles ?>" />
<meta name="description" content="<?php echo $channeltitles ?>" />
<link rel="stylesheet" type="text/css" href="<?php echo SYS_FRONT_STYLE_PATH?>style/style.css" />
<script>
	function setTab(area,id)
	{
	var tabArea=document.getElementById(area);

	var contents=tabArea.childNodes;
	for(i=0; i<contents.length; i++)
	{
		if(contents[i].className=='tabcontent'){contents[i].style.display='none';}
	}
	document.getElementById('view_'+id).style.display='';

	var tabs=document.getElementById(area+'tabs').getElementsByTagName('span');
	for(i=0; i<tabs.length; i++) { tabs[i].className=''; }
	document.getElementById('tab_'+id).className='active';
}

</script>
<base target="_self" />
</head>

<body>
<?php include("inc_topbar.tpl.html"); ?>
<div id="wrap">
<!--Content, Left, Right, Middle, Outer, Advertisement--> 
<!--Header-->
<div id="header">
<?php 
include("inc_pagetitle.tpl.html"); 
include("inc_mainmenu.tpl.html"); 
include("inc_submenu.tpl.html"); 
include("inc_navigation.tpl.html"); 
?>
</div>
<!--/Header-->

<!--Content-->
 
<!--C1 layout-->
<div class="content" style="background: none;">
 
<!--C1-R layout-->
<div class="sideR">
<!--user panel-->
<div id="userpanel" class="sideblock">
	<script src="panel_login.php" type="text/javascript" language="javascript"></script>
</div>
 
<!--/user panel-->
<!--C1-R1 layout-->
<div id="newread" class="sideblock">
<h3><?php echo $layout_title_array['newread'] ?></h3>
<ul class="msgtitlelist" style="height: 24.1em;">
<?php
$newread_array=getLayoutn('newread');
foreach($newread_array as $row){
?>
<li><a href='article.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>
<?php
}?>
</ul>
</div>
 
<!--/C1-R1 layout-->
</div>
<!--/C1-R layout-->
 

<!--C1-L layout-->
<div class="sideL">
<!--C1-L1 layout-->
<div id="slideimg" class="sideblock cleanblock">
<div style="height:200px; padding:0; line-height:150%;text-align : center;vertical-align:middle ">
<?php
$slideimg_array=getLayout1('slideimg');
if($slideimg_array){
?>	
<a href='article.php?id=<?php echo $slideimg_array['id'] ?>' target='_self'><img src='<?php echo $slideimg_array['fileurl'] ?>' border='0' alt='<?php echo $slideimg_array['title'] ?>'></a>
<?php
}?>
</div>
</div>
<!--/C1-L1 layout-->
<!--C1-L2 layout-->
<div id="commendread" class="sideblock ">
<h3><?php echo $layout_title_array['commendread'] ?></h3>
<ul class="msgtitlelist" style="height: 15.3em;">
<?php
$commendread_array=getLayoutn('commendread');
foreach($commendread_array as $row){
?>
<li><a href='article.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>
<?php
}?>
</ul>
</div>
 
<!--/C1-L2 layout-->
</div>
<!--/C1-L layout-->
 

<!--C1-M layout-->
<div class="mainarea">
<!--C1-M1 layout-->
<div id="headline" class="cleanblock">
<?php
$headline_array=getLayout1('headline');
if($headline_array){
?>	
<strong><a href='article.php?id=<?php echo $headline_array['id'] ?>' target='_self'><?php echo $headline_array['title'] ?></a></strong><p><?php echo $headline_array['intro'] ?></p>
<?php
}?>
</div>
 
<!--/C1-M1 layout-->
<!--C1-M2 layout-->
<div id="focus">
<ul class="msgtitlelist">
<?php
$focus_array=getLayoutn('focus');
foreach($focus_array as $row){
$issuetime = getDateTimeMk_MD($row['issuetime']);
?>
<li><cite><?php echo $issuetime ?></cite>[<a href='channel.php?id=<?php echo $row['channel_id'] ?>' target='_self'><?php echo $row['channel_title'] ?></a><a href='article.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>
<?php
}?>
</ul>
</div>
 
<!--/C1-M2 layout-->
</div>
 
<!--/C1-M layout-->
</div>
 
<!--/C1 layout-->

<!--C2 layout-->
<div class="content">
<!--C2-R layout--->
<div class="sideR">
<!--C2-R1-->
<div id="pickedread" class="sideblock">
<h3><?php echo $layout_title_array['pickedread'] ?></h3>
<ul class="msgtitlelist" style="height: 198px;">
<?php
$pickedread_array=getLayoutn('pickedread');
foreach($pickedread_array as $row){
?>
<li><a href='article.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>
<?php
}?>
</ul>
</div>
 
<!--/C2-R1-->
</div>
 
<!--/C2-R layout--->

<!--C2-L layout--->
<div class="sideL">
<!--C2-L1 layout-->
<div id="subjectread" class="sideblock">
<h3><?php echo $layout_title_array['subjectread'] ?></h3>
<div style="height: 198px;">
<?php
$subjectread_array=getLayoutn('subjectread');
foreach($subjectread_array as $row){
?>
<li><a href='article.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>
<?php
}?>
</div>
</div>
 
<!--/C2-L1 layout-->
</div>
 
<!--/C2-L layout--->

<!--C2-M layout-->
<div class="mainarea">
 
<!--C2-M1 layout-->	
<div id="tabarticle">
<p id="tabarticletabs"><span id="tab_3" onclick="setTab('tabarticle','3')">一月</span> <span id="tab_2" onclick="setTab('tabarticle','2')">一周</span> <span id="tab_1" class="active" onclick="setTab('tabarticle','1')">24小时</span></p>
<h3>热门点击</h3>
<ul id="view_1" class="tabcontent" >
<?php
$hotarticle_array=getTabViewTime(1);
foreach($hotarticle_array as $row){
?>
<li><a href='article.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>	
<?php
}?>
</ul>
<ul id="view_2" class="tabcontent" style="display: none;">
<?php
$hotarticle_array=getTabViewTime(7);
foreach($hotarticle_array as $row){
?>
<li><a href='article.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>	
<?php
}?>
</ul>
<ul id="view_3" class="tabcontent" style="display: none;">
<?php
$hotarticle_array=getTabViewTime(30);
foreach($hotarticle_array as $row){
?>
<li><a href='article.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>	
<?php
}?>
</ul>
</div>
 
<!--/C2-M1 layout-->	
</div>
 
<!--/C2-M layout-->
</div>
 
<!--/C2 layout-->

<!--O1 layout-->
<div style="height:20">
</div>
<!--/O1 layout-->

<!--/Content-->

<?php include("inc_footer.tpl.html"); ?>
</div>

</body>
</html>
